.searchContainer {
    width: 60%;
	height: 100px;
	white-space: nowrap;
    margin: auto;
}

#searchField {
	display: inline-block;
	flex: 1;
	height: 50px;
	background: #2b303b;
	font-size: 14pt;
/* 	float: left; */
	color: #262626;
	padding-left: 45px;
	padding-top: 0px;
	padding-bottom: 0px;
/* 	border-radius: 5px; */
	margin: none;
	vertical-align: text-top;

}

#searchField:focus {
    color: white;
}

/* weird that we seem to need this twice... */
#searchField {
    color: white;
}


#searchSubmit {
	display: inline-block;
	z-index: 1;
	color: #4f5b66;
	background: #1b202b;
	height: 50px;
	width: 50px;

/*	border: none; */
    padding: 0px;
    outline: none;
    cursor: pointer;
    vertical-align: text-top;
}